@import url('https://fonts.googleapis.com/css2?family=Poppins:wght@300;400;500;600;700&display=swap');

* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    font-family: 'Poppins', sans-serif;
}

body {
    height: 100vh;
    width: 100%;
    display: flex;
    align-items: center;
    background: linear-gradient(135deg, #ff9a9e 10%, #f6416c 100%);
}

body::before, body::after{
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    opacity: 0.4;
}

body::before{
    background: linear-gradient(135deg, #f6416c 10%, #ff9a9e 100%);
    clip-path: circle(30% at left 20%);
    animation: animate 5s linear infinite;
}

body::after{
    background: linear-gradient(135deg, #f6416c 10%, #ff9a9e 100%);
    clip-path: circle(25% at right 80%);
    animation: animate 5s linear infinite;
}

header {
    height: 85vh;
    width: 90%;
    background: rgba(255, 255, 255, 0.1);
    backdrop-filter: blur(10px);
    margin: auto;
    box-shadow: 0 20px 50px rgba(0, 0, 0, 0.15);
    border-radius: 25px;
    border-top:  1px solid rgba(255, 255, 255, 0.5);
    border-left:  1px solid rgba(255, 255, 255, 0.5);
    position: relative;
    z-index: 12;
}

header .navbar {
    width: 100%;
    display: flex;
    padding: 35px 50px;
    justify-content: space-between;  
}

header .navbar .logo img{
    color: #fff;
    font-size: 22px;
    font-weight: 500;
    text-decoration: none;
}

header .navbar .menu {
    display: flex;
}

.navbar .menu li {
    list-style: none;
    margin: 0 6px;
}

.navbar .menu a {
    color: #000;
    font-size: 18px;
    font-weight: 500;
    text-decoration: none;
    transition: all 0.3s ease;
}

.navbar .menu a:hover {
    color: #f2f2f2;
}

.navbar .buttons input{
    padding: 6px 12px;
    margin: 0 8px;
    background: linear-gradient(135deg, #f6416c 10%, #ff9a9e 100%);
    color: #f2f2f2;
    font-size: 18px;
    font-weight: 500;
    border: none;
    outline: none;
    cursor: pointer;
    border-radius: 12px;
    transition: all 0.3s ease;
}

.navbar .buttons input:hover{
    transform: scale(0.97);
}

.text-content {
    width: 40%;
    margin: 100px 0 0 50px;
}

.text-content h2 {
    font-size: 427x;
    font-weight: 600;
}

.text-content p{
    margin-top: 10px;
    font-size: 15px;
}

.play-button{
    position: absolute;
    right: 50px;
    bottom: 50px;
}

.play-button .play-video {
   font-size: 18px;
   font-weight: 500px;
}

.play-button .play-video::before{
    content: '';
    position: absolute;
    height: 3px;
    width: 50px;
    background:#000;
    left: -58px;
    top: 50%;
    transform: translateY(-50%);
}

.play-button i{
    height: 40px;
    width: 40px;
    border: 2px solid #000;
    line-height: 38px;
    text-align: center;
    border-radius: 6px;
}

@media (max-width: 850px) {
    header .navbar {
        flex-direction: column;
        align-items: center;
    }

    .navbar .menu {
       margin: 10px 0 20px 0;
    }

    .text-content {
        width: 70%;
        margin: 30px 0 0 20px;
    }
}

@media (max-width: 410px) {
    header .navbar .logo img{
        height: 100vh;
        width: 100%;
        border-radius: 0;
    
    }
}